@charset "utf-8";
/* CSS Document */



body {
  text-align: center; height: 100%; 

  }
  
div.header {     float: left; width: 100%; height:30px; background-color: #19171C} 

#container {
  margin: 0 auto;
  width: 900px;
  }



.style1 {font-size: 15px; font-weight: bold; color:#666666; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.style2 {font-size: 18px; font-weight: bold; color:#bd0067; font-family:Arial, Helvetica, sans-serif;}
.style3 {font-size: 16px; font-weight: bold; color:#bd0067; font-family:Arial, Helvetica, sans-serif;}
.style4 {font-size: 15px; font-weight: bold; color:#ffffff; font-family:Arial, Helvetica, sans-serif;}
.style5 {font-size: 14px; font-weight: 500; color:#333333; font-family:Arial, Helvetica, sans-serif;}
.style6 {font-size: 14px; font-weight: bold; color:#ffffff; font-family:Arial, Helvetica, sans-serif; background-color:#bd0067;}
.style7 {font-size: 14px; font-weight: bold; color:#bd0067; font-family:Arial, Helvetica, sans-serif; }
ul
{
list-style-type:none; margin:0; padding:0; overflow:hidden;
}
li
{
float: left; 
}
a.nav:link,a.nav:visited
{
display:block; width:inherit; height:20px; font-family: Arial, Helvetica, sans-serif;
 font-size: 20px; color:#bd0067; background-color:#DFDFDF; text-align:center;
padding:4px; text-decoration:none; float:left;

}
a.nav:hover,a.nav:active
{
background-color:#2B3856;
}


a:link {  text-decoration:none;  }
a:visited {  text-decoration:none; } 
a:hover {  text-decoration:underline; } 



.MyLink { color: #ffffff;
         font-size: 14px;
	     font-family: Arial, Helvetica, sans-serif;
		 TEXT-DECORATION: none; }
.MyLink:hover { TEXT-DECORATION: underline; }

.Link1 { color: #1c504c;
         font-size: 13px;
	     font-family:Verdana, Arial, Helvetica, sans-serif;
		 TEXT-DECORATION: none; }
.Link1:hover { TEXT-DECORATION: underline; }





div.footer {
	width:100%;
	height:300px;
	background-color:#1e1f2c;
	border-bottom-color:#DFDFDF ;
	border-bottom-width:30px;
	border-bottom-style:solid;
	
  
	 
	 
	
	
}
